html {
    width: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}

body {
    font-size: 100%;
}

a:link			{color:#000080; font-family: inherit; font-size: inherit; font-weight: inherit;}
a:visited		{color:#000080; font-family: inherit; font-size: inherit; font-weight: inherit;}
a:hover			{color:#000080; font-family: inherit; font-size: inherit; font-weight: inherit;}
a:active		{color:#000080; font-family: inherit; font-size: inherit; font-weight: inherit;}

a.alink:link	{color:#ffffff; font-family: inherit; font-size: inherit; font-weight: inherit; text-decoration: none;}
a.alink:visited  {color:#ffffff; font-family: inherit; font-size: inherit; font-weight: inherit; text-decoration: none;}
a.alink:hover	{color:#ffffff; font-family: inherit; font-size: inherit; font-weight: inherit;}
a.alink:active	{color:#ffffff; font-family: inherit; font-size: inherit; font-weight: inherit;}

a.clink:link	{color:#d6dbe0; font-family: inherit; font-size: inherit; font-weight: inherit; text-decoration: underline;}
a.clink:visited  {color:#d6dbe0; font-family: inherit; font-size: inherit; font-weight: inherit; text-decoration: underline;}
a.clink:hover	{color:#d6dbe0; font-family: inherit; font-size: inherit; font-weight: inherit; text-decoration: underline;}
a.clink:active	{color:#d6dbe0; font-family: inherit; font-size: inherit; font-weight: inherit; text-decoration: underline;}

a.slink:link	{color:#0000FF; font-family: inherit; font-size: inherit; font-weight: inherit; text-decoration: underline;}
a.slink:visited  {color:#0000FF; font-family: inherit; font-size: inherit; font-weight: inherit; text-decoration: underline;}
a.slink:hover	{color:#0000FF; font-family: inherit; font-size: inherit; font-weight: inherit; text-decoration: underline;}
a.slink:active	{color:#0000FF; font-family: inherit; font-size: inherit; font-weight: inherit; text-decoration: underline;}

a.fplink:link	{color:#fdfda3; font-family: inherit; font-size: inherit; font-weight: inherit; text-decoration: none;}
a.fplink:visited{color:#fdfda3; font-family: inherit; font-size: inherit; font-weight: inherit; text-decoration: none;}
a.fplink:hover	{color:#EDCB62; font-family: inherit; font-size: inherit; font-weight: inherit;}
a.fplink:active	{color:#EDCB62; font-family: inherit; font-size: inherit; font-weight: inherit;}

a.mlink:link	{color:#d6dbe0; font-family: inherit; font-size: inherit; font-weight: inherit; text-decoration: none;}
a.mlink:visited  {color:#d6dbe0; font-family: inherit; font-size: inherit; font-weight: inherit; text-decoration: none;}
a.mlink:hover	{color:#d6dbe0; font-family: inherit; font-size: inherit; font-weight: inherit;}
a.mlink:active	{color:#d6dbe0; font-family: inherit; font-size: inherit; font-weight: inherit;}

*				{ margin: 0; padding: 0;}
ul				{list-style: none;}
img.cushion		{margin-right: 5px;}
img.icon		{position: relative; left: 20px; top: 3px;}
img				{max-width: 100%;}
table.t1 td		{font-family: Georgia, Serif; font-size: 13pt; text-align: left;}

.bold			{font-weight: bold;}
.center			{text-align: center;}
.copyright		{font-family: arial; color: #f9fba1; display: inline;}
.generaltext	{font-family: Georgia, Serif; margin-bottom: 20px; margin-top: 20px;}
.geo	 		{font-family: Verdana, Geneva, sans-serif; font-size: 2.3em; font-weight: bold; color: #000000; text-align: center;}
.indent			{margin-left: 20px;}
.inline			{display: inline;}
.italic			{font-style: italic;}
.large			{font-size: 1.25em;}
.fp				{font-size: 1em; font-weight: 300;}
.left			{text-align: left;}
.margin			{margin-top: 20px; margin-bottom: 20px;}
.nomargin		{margin: 0;}
.medium			{font-size: 1em;}
.small			{font-size: .75em;}
.smallmargin	{margin-top: 10px; margin-bottom: 10px;}
.telephone		{font-family: tahoma, sans-serif; color: #d6dbe0; display: inline;}
.morespace		{line-height: 125%;}

h3				{font-family: Verdana, Geneva, sans-serif; font-size: 1.5em; font-weight: bold; color: #000000; text-align: center;}
h4				{font-family: Verdana, Geneva, sans-serif; font-size: 1.15em; font-weight: bold; color: #000000; text-align: center;}

/* REGULAR DROP DOWN MENU */

/* LEVEL ONE DROP DOWN */
ul.dropdown				{position: relative;}
ul.dropdown li				{width: 16.6%; color: #d6dbe0; position: relative; text-align: center; font-family: Tahoma, Geneva, sans-serif; float: left; font-size: 14pt; zoom: 1;}
ul.dropdown a:hover		{color: #000;}
ul.dropdown a:active		{color: #054b5d;}
ul.dropdown li a			{display: block; padding: 4px 8px; border-right: 1px solid #ccc; color: #fdfda3; font-size: 11pt; font-family: Tahoma, Geneva, sans-serif; text-decoration: none;}
ul.dropdown li:last-child a{border-right: none;} /* Doesn't work in IE */
ul.dropdown li:hover		{color: #EDCB62;}
ul.dropdown li.hover a		{color: #000000;}
ul.sub_menu li				{width: 100%;}
/* LEVEL TWO DROP DOWN */
ul.dropdown ul			{width: 100%; visibility: hidden; position: absolute; top: 19px; left: 0px; color: #fdfda3;}
ul.dropdown ul li			{width: 100%; top: 7px; font-weight: normal; background: #f7f68b; color: #fdfda3; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #000000; float: none; text-align: left;}
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a			{border-right: none; width: 100%; display: inline-block; color: #fdfda3;} 
/* LEVEL THREE DROP DOWN */
ul.dropdown ul ul			{left: 100%; top: 0;}
ul.dropdown li:hover > ul	{visibility: visible;} li {line-height : 90%;}

/* END OF REGULAR DROP DOWN MENU */

/* MOBILE DROP DOWN MENU */

.accordionButton {
	width: 100%;
	height: 45px;
	float: left;
	background: #000040;
	border-bottom: 1px solid #FFFFFF;
	cursor: pointer;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #d6dbe0;
	line-height: 45px;
	background: linear-gradient(bottom, #003F87, transparent);
	background:-webkit-linear-gradient(bottom, #003F87, transparent);
	background:-o-linear-gradient(bottom, #003F87, transparent);
    background:-moz-linear-gradient(bottom, #003F87, transparent);
	background:-ms-linear-gradient(bottom, #003F87, rgba(0, 0, 0, 0));
	}
	
.accordionButton2 {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	height: auto;
	float: left;
	background: #000040;
	border-bottom: 1px solid #FFFFFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #d6dbe0;
	background: linear-gradient(bottom, #003F87, transparent);
	background:-webkit-linear-gradient(bottom, #003F87, transparent);
	background:-o-linear-gradient(bottom, #003F87, transparent);
    background:-moz-linear-gradient(bottom, #003F87, transparent);
	background:-ms-linear-gradient(bottom, #003F87, rgba(0, 0, 0, 0));
	}
 
.accordionContent {	
	width: 100%;
	float: left;
	background: #95B1CE;
	display: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #f9fba1;
	}

.accordionContentBreak {
	background: #104E8B;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #000040;
}

ul.mobilemenu {
	width: 100%;
	height: 25px;
	display: none;
	text-align: center;
}

ul.mobilemenu li {
	float: left;
	width: 25%;
	height: 25px;
}

/* END OF MOBILE DROP DOWN MENU */

#article1 {
	width: 48%;
	height: 100%;
	background-color: #E0EEEE;
	float: left;
	border-right: 4px solid #000040;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	padding: .5%;
	text-align: left;
	position: relative;
}

#article2 {
	width: 48%;
	height: 100%;
	background-color: #E0EEEE;
	float: left;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	padding: .5%;
	text-align: left;
	position: relative;
}

#articlecontainer {
	width: 99%;
	float: left;
	border: 1px solid gray;
	border-radius: 10px;
	-moz-border-radius: 10px;
	background-color: #E0EEEE;
	overflow: hidden;
	position: relative;
	margin-left: 1%;
	margin-right: 0;
	height: 415px;
}

#articleheader {
	width: 100%;
	background-color: #000040;
	padding-bottom: 1%;
}

#art1 {
	width: 32%;
	height: 100%;
	background-color: #E0EEEE;
	float: left;
	border-right: 4px solid #000040;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	padding: .5%;
	text-align: left;
	position: relative;
}

#art2 {
	width: 32%;
	height: 100%;
	background-color: #E0EEEE;
	float: left;
	border-right: 4px solid #000040;
	padding: .5%;
	text-align: left;
	position: relative;
}

#art3 {
	width: 31%;
	height: 100%;
	background-color: #E0EEEE;
	float: left;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	padding: .5%;
	text-align: left;
	position: relative;
}

#artcontainer {
	width: 100%;
	float: left;
	border: 1px solid gray;
	border-radius: 10px;
	-moz-border-radius: 10px;
	background-color: #E0EEEE;
	margin-top: 10px;
	overflow: hidden;
	position: relative;
}

#articles {
	position: relative;
	width: 100%;
	background-color: #000040;
	height: 50px;
	display: none;
}

#backback {
	background-image: url('images/backback.png');
	background-repeat: repeat-x;
	position: absolute;
	top: 0px;
	left: 0px;
	height:500px;
	width: 100%;
	min-width: 900px;
}

#banner {
	/*background-image: url('yellowback.jpg');*/
	background-color: #000040;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 5px;
	height: 55px;
	margin: 0px;
	top: -15px;
	position: relative;
}

#banner2 {
	background-image: url('yellowback.jpg');
	/* background-color: #ebef9d; */
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 5px;
	height: 78px;
	margin: 0px;
}

#bannernew {
	background-color: #000040;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#booklist {
	font-size: medium;
	font-family: Georgia, Serif;
	margin-right: auto;
	margin-left: auto;
	width: 97%;
	margin-bottom: 1%;
}

#bottom {
	position: absolute;
	width: 100%;
	top: 700px;
	left: 70px;
	z-index: 10;
}

#bottominfo1 {
	position: relative;
	float: left;
	width: 33%;
	z-index: 10;
	top: 5px;
	margin-left: 2%;
}

#bottominfo2 {
	position: relative;
	float: left;
	width: 33%;
	z-index: 10;
	top: 5px;
	margin-left: 2%;
}

#bottominfo3 {
	position: relative;
	float: left;
	width: 27%;
	z-index: 10;
	top: 5px;
	margin-left: 2%;
}

#buttons {
	width: 45%;
	position: absolute;
	top: 0px;
	right: 0px;
	overflow: hidden;
}

#buttons1 {
	position: relative;
	width: 33%;
	z-index: 10;
	float: right;
}

#buttons2 {
	position: relative;
	width: 33%;
	z-index: 10;
	float: right;
}

#buttons3 {
	position: relative;
	width: 33%;
	z-index: 10;
	overflow: hidden;
	float: right;
}

#cafeimg {
	margin-right: auto;
	margin-left: auto;
}

#catalogpatron {
	position: relative;
	text-align: right;
	top: 0px;
	left: 0px;
}

#changeText {
	font-family: "Arial";
	color: #FFFFFF;
	font-size: 15pt;
	display: inline;
	font-weight: 700;
}

#contactleft {
	position: relative;
	width: 35%;
	float: left;
	text-align: center;
	height: 175px;
}

#contactmiddle {
	position: relative;
	width: 40%;
	float: left;
	text-align: center;
	height: 175px;
}

#contactright {
	position: relative;
	width: 25%;
	float: left;
	text-align: center;
}

#contactright2 {
	position: relative;
	width: 100%;
	text-align: center;
	display: none;
}

#content {
	width: 100%;
    border: 1px solid #000;
	height: 100px;
	float: left;
	margin-top: 0px;
}

#copyright {
	position: relative;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	z-index: 10;
	top: 50px;
	left: 0px;
}

#eventcal {
	width: 100%;
}

#footer {
	background-image: url('images/bottom.png');
	background-repeat: repeat-x;
	position: relative;
	top: 5px;
	left: 0px;
	margin-left: auto;
	margin-right:auto;
	height:292px;
	max-width: 900px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
}

#header {
	background-image: url('images/tileback.png');
	background-repeat: repeat-x;
	position: relative;
	top: 0px;
	margin-left: auto;
	margin-right: auto;
	height: 167px;
	max-width: 900px;
	-moz-border-botton-right-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

#hoverhand {
	cursor: pointer; cursor: hand;
}

#left {
	width: 66%;
	float: left;
	position: relative;
	height: 100%;
}

#lights {
/*background-image: url('images/lights.png');*/
width: 100%;
position: relative;
top: 115px;
left: 0px;
z-index: 10000;
}

#link1 {
	width: 20%;
	float: left;
	position: relative;
	background-color: #000040;
	border-radius: 10px;
	-moz-border-radius: 10px;
	padding: .5%;
	margin-top: 1%;
}

#link2 {
	width: 20%;
	float: left;
	position: relative;
	background-color: #000040;
	border-radius: 10px;
	-moz-border-radius: 10px;
	padding: .5%;
	margin-left: 1.25%;
	margin-right: 1.25%;
	margin-top: 1%;
}

#link3 {
	width: 20%;
	float: left;
	position: relative;
	background-color: #000040;
	border-radius:10px;
	-moz-border-radius: 10px;
	padding: .5%;
	margin-top: 1%;
}

#link4 {
	width: 32%;
	float: left;
	position: relative;
	background-color: #000040;
	border-radius:10px;
	-moz-border-radius: 10px;
	padding: .5%;
	margin-left: 1.25%;
	margin-top: 1%;
}

#linkcontainer {
	width: 100%;
	display: block;
}

#logo {
	width: 55%;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 10;
	text-align: left;
	overflow: hidden;

}

#logo1 {
	width: 25%;
	z-index: 10;
	text-align: left;
	float: left;
}

#logo2 {
	width: 75%;
	z-index: 10;
	overflow: hidden;
}

#maglist {
	margin-right: auto;
	margin-left: auto;
	font-size: medium;
	font-family: Georgia, Serif;
}

#mainsix {
	width: 100%;
	text-align: center;
}

#menu {
	position: absolute;
	width: 100%;
	top: 140px;
	z-index: 10000;
	margin-left: auto;
	margin-right: auto;
}

#menu1 {
    display: none;
    background: #000040;
    width: 100%;
    min-height: 100px;
	overflow: hidden;
}

#menu2 {
    display: none;
    background: #000040;
    width: 100%;
    min-height: 100px;
	overflow: hidden;
	position: relative;
	text-align: center;
}

#menu3 {
    display: none;
    background: #000040;
    width: 100%;
    min-height: 100px;
	overflow: hidden;
	position: relative;
	text-align: center;
}

#menu4 {
    display: none;
    background: #000040;
    width: 100%;
    min-height: 100px;
	overflow: hidden;
	position: relative;
	text-align: center;
	background: linear-gradient(top, #000040, #003F87);
	background:-webkit-linear-gradient(top, #000040, #003F87);
	background:-o-linear-gradient(top, #000040, #003F87);
    background:-moz-linear-gradient(top, #000040, #003F87);
	background:-ms-linear-gradient(top, #000040, #003F87);
}

#mobilemenu {
	position: absolute;
	width: 100%;
	top: 82px;
	z-index: 10;
	margin-left: auto;
	margin-right: auto;
}

#mobilesix {
	width: 100%;
	display: none;
}

#newright {
	width: 66%;
	float: left;
	margin-top: 1%;
}

#newleft {
	width: 34%;
	float: left;
	margin-top: 1%;
}

#onlineform {
	display: none;
}

#preload {
	position: absolute;
	overflow: hidden;
	left: -9999px; 
	top: -9999px;
	height: 1px;
	width: 1px;
}

#qrframe {

}

#register {
	width: 95%;
	height: 650px;
	box-shadow: 6px 6px 5px #171717;
	margin: 0 auto;
	margin-bottom: 20px;
	margin-top: 10px;"
}

#right {
	width: 34%;
	float: left;
	position: relative;
	height: 100%;
}

#rightbar {
	width: 30%;
	display: none;
}

#safety2 {
	display: none;
}

#smallevent {
	width: 100%;
	display: none;
}

#socialmedia1 {
	position: relative;
	width: 7%;
	text-align: right;
	float: right;
}

#socialmedia2 {
	position: relative;
	width: 7%;
	text-align: right;
	float: right;
}

#socialmedia3 {
	position: relative;
	width: 7%;
	text-align: right;
	float: right;
	margin-right: .25%;
}

#socialmedia4 {
	position: relative;
	width: 7%;
	text-align: right;
	float: right;
	margin-right: .25%;
}

#stafftable {
	margin-left: 25%;
}

#table {
	position: relative;
	top: 5px;
	max-width: 900px;
	margin-right: auto;
	margin-left: auto;
}

#telephonecontainer {
	position: absolute;
	width: 50%;
	top: 80px;
	right: 0px;
	overflow: hidden;
}

#telephonetop {
	position: relative;
	width: 70%;
	text-align: right;
	color: #f9fba1;
	font-size: 10pt;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	float: right;
	margin-right: 1%;
	margin-top: 1px;
}

#topcontainer {
	position: relative;
	height: auto;
	width: 100%;

	display: block;
}

#upcoming {
	width: 100%;
	background-color: #000040;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#wrap {
	position: absolute;
	width: 900px;
	text-align: center;
	bottom: 50%;
	right: 50%;
	top: 0px;
}

#wrapper {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.articlesheader {
	position: relative;
	width: 100%;
	font-size: large;
	font-family: arial;
	font-weight: 900;
	text-align: center;
	color: #e8e8e8;
	background-color: #000040;
}

.articlesmenu  {
	position: relative;
	width: 100%;
	background-color: #104E8B;
	font-size: large;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 900;
	text-align: center;
	border-bottom: 1px solid #000040;
	padding: 5px;
}

.closebutton {
    background-image:url(images/close2.png);
    position:absolute;
    right:-10px;
    top:-10px;
    cursor:pointer;
    height:36px;
    width:36px;
	z-index: 1000;
}

.et-run{
	background: red;
}

.fb_iframe_widget {
	border: 1px solid #a8a8a8;
}

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget iframe[style]  {
	width: 100% !important;
	border-radius: 10px;
	-moz-border-radius: 10px;
}

.formtext{
	font-family: "Arial Black", "Arial";
	font-weight: 900;
	font-size: 16px;
	color: #000000;
	display: inline;
}

.leftpage1 {
	position: relative;
	width: 70%;
	float: left;
	border-right: 3px solid #000040;
	padding-right: 1%;

}

.leftpage2 {
	position: relative;
	width: 26%;
	float: left;
	padding-right: 1%;
}

.leftpage3 {
	position: relative;
	width: 32%;
	float: left;
	padding-right: 1%;
}

.leftpage4 {
	position: relative;
	width: 48%;
	float: left;
	border-right: 3px solid #000040;
	padding-right: 1%;

}

.main {
	background-color: #E0EEEE;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 5px;
	border: 1px solid gray;
	max-width: 888px;
	position: relative;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	position: relative;
	/*font-family: Georgia, Serif; text-align: left; font-size: medium;*/
}

.middlepage3 {
	position: relative;
	width: 31%;
	float: left;
	border-left: 3px solid #000040;
	padding-left: 1%;
	padding-right: 1%;
	border-right: 3px solid #000040;

}

.numbers {
	font-family: "Arial Black", "Arial";
	font-weight: 900;
	font-size: 20px;
	color: #000000;
	text-align: center;
	margin-top: 1px;
	margin-bottom: 0px;
}

.overlay {
	display: none;
    z-index:10000;
    background-color:#333;
	margin-top: -20px;
    width:520px;
    height:340px;
    border:1px solid #666;
    -moz-box-shadow:0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;
	text-align: center;
}

.readmore {
	position: relative;
	background-color: #000040;
	top: 10px;
	height: 25px;
	width: 150px;
	border-radius: 10px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.rightpage1 {
	position: relative;
	width: 26%;
	float: left;
	margin-left: 1%;
}

.rightpage2 {
	position: relative;
	width: 70%;
	float: left;
	border-left: 3px solid #000040;
	padding-left: 1%;

}

.rightpage3 {
	position: relative;
	width: 32%;
	float: left;
	padding-left: 1%;

}

.rightpage4 {
	position: relative;
	width: 49%;
	float: left;
	margin-left: 1%;
}

.relativeright {
	position: relative;
	text-align: right;
	top: 0px;
	left: 0px;
}

.view-cap, .view-container-border {
    background-color: #FFFFFF;
}

.vticker{
	width: 100%;
	display: none;
	text-align: left;
	margin-bottom: 15px;
	margin-top: -10px;
}
.vticker ul{
	padding: 0;
}
.vticker li{
	list-style: none;
	padding: 5px;
	font-size: large;
	height: 100px;
}

@media screen and (max-width: 900px) {

	#articlecontainer {
		height: 330px;
	}		
	
	.fp {
		font-size: small;
	}

}

@media screen and (max-width: 870px) {

	#articlecontainer {
		height: 360px;
	}
	
	#menu {
		top: 145px;
	}
	
	#schedule {
		height: 280px;
	}

	#telephonetop {
		font-size: 9pt;
	}

	ul.dropdown li {
		font-size: 10.5pt;
		font-weight: bold;
	}
	
	ul.dropdown li a {
		font-size: 9pt;
	}
	
	ul.dropdown ul {
		top: 14px;		
	}

}

@media screen and (max-width: 840px) {

	#schedule {
		height: 260px;
	}
	
}

@media screen and (max-width: 800px) {

	#telephonetop {
		font-size: 7.5pt;
	}
	
}

@media screen and (max-width: 780px) {
	
	#copyright {
		top: 30px;
	}
	
	#footer {
		background-image: url('images/bottom2.png');
		height: 210px;
	}
	
	#register {
		width: 100%;
		box-shadow: none;
	}
	
	#schedule {
		height: 240px;
	} /*
	
	.large{
		font-size: medium;
	}
	
	.medium {
		font-size: small;
	} */
	
	table.large {
		font-size: small;
	} /*
	
	h3 {
		font-size: large;
	}
	
	h4 {
		font-size: medium;
	} */
	
	ul.dropdown ul {
		top: 14px;		
	}
	
	body {
		font-size: 85%;
	}
	
}

@media screen and (max-width: 730px) {

	#booklist {
		font-size: small;
	}

	#header {
		width: auto;
		background-image: url('images/tileback3.png');
		height: 141px;
	}
	
	#lights {
		top: 98px;
	}
	
	#maglist {
		font-size: small;
	}
	
	#menu {
		top: 123px;
	}
	
	#onlineform {
		display: block;
	}
	
	#register {
		display: none;
	}
	
	#schedule {
		height: 225px;
	}
	
	#telephonecontainer {
		top: 65px;
	}

	ul.dropdown li {
		font-size: 9pt;
		font-weight: bold;
	}
	
	ul.dropdown li a {
		font-size: 9pt;
	}
	
	ul.dropdown ul {
		top: 10px;		
	}
	
}

@media screen and (max-width: 700px) {

	#schedule {
		height: 215px;
	}
	
}

@media screen and (max-width: 680px) {

	#artcontainer, #banner-fade, #buttons, #eventcal, #footer, #left, #lights, #linkcontainer, #mainsix, #menu, #newleft, #newright, #right, #telephonecontainer {
		display: none;
	}
	
	#articles, #mobilesix {
		display: block;
	}

	#header {
		width: auto;
		height: 110px;
		background-image: url('images/tileback1.png');
		border-radius: 0px;
	}
	
	#link1 {
		width: 47.5%;
		float: left;
		position: relative;
		background-color: #000040;
		border-radius:10px;
		padding: .5%;
		margin-top: 1%;
}

	#link2 {
		width: 47.5%;
		float: left;
		position: relative;
		background-color: #000040;
		border-radius:10px;
		padding: .5%;
		margin-left: 1.5%;
		margin-top: 1%;
	}
	
	#link3 {
		width: 38%;
		float: left;
		position: relative;
		background-color: #000040;
		border-radius:10px;
		padding: .5%;
		margin-top: 1%;
}

	#link4 {
		width: 58%;
		float: left;
		position: relative;
		background-color: #000040;
		border-radius:10px;
		padding: .5%;
		margin-left: 1.5%;
		margin-top: 1%;
}
	
	#logo {
		margin-left: auto;
		margin-right: auto;
		position: relative;
		width: 45%;
	}
	
	#safety1 {
		display: none;
	}
	
	#safety2 {
		display: block;
	}
	
	#smallevent {
		display: block;
	}

	ul.mobilemenu {
		position: absolute;
		top: 80px;
		display: block;
	}
	
	.fb-like-box {
		data-height: 300px;
	}
	
	.leftpage1 {
		float: none;
		width: 100%;
		border-right: 0px;
	}
	
	.leftpage2 {
		float: none;
		width: 100%;
	}
	
	.leftpage3 {
		float: none;
		width: 100%;
	}
	
	.leftpage4 {
		float: none;
		width: 100%;
		border-right: 0px;
	} /*
	
	.main {
		font-size: small;
	}
	
	.medium {
		font-size: small;
	} */
	
	.middlepage3 {
		float: none;
		width: 100%;
		border-left: 0px;
		border-right: 0px;
	}
	
	.rightpage1 {
		float: none;
		width: 100%;
	}
	
	.rightpage2 {
		float: none;
		width: 100%;
		border-left: 0px;
	}
	
	.rightpage3 {
		float: none;
		width: 100%;
	}
	
	.rightpage4 {
		float: none;
		width: 100%;
	}
	
	.vticker {
		display: block;
	}
	
	.vticker  li {
		font-size: x-large;
	}
	
	#geovideo {
		display: none;
	}

}

@media screen and (max-width: 620px) {

	.vticker  li {
		font-size: large;
	}
	
	#qrframe {
		width: 100%;
	}

}

@media screen and (max-width: 540px) {

	#booklist {
		font-size: x-small;
	}
	
	#maglist {
		font-size: x-small;
	}

}

@media screen and (max-width: 480px) {

	#logo {
		margin-left: auto;
		margin-right: auto;
		position: relative;
		width: 65%;
	}
	
	#stafftable {
		margin-left: auto;
		width: 100%;
		margin-right: auto;
	}
	
	.accordionButton2 {
		font-size: medium;
	} /*
	
	.large{
		font-size: small;
	}
	
	.small {
		font-size: x-small;
	} */
	
	.vticker  li {
		font-size: large;
	}

}

@media screen and (max-width: 420px) {

	#contactleft {
		width: 30%;
	}
	
	#contactmiddle {
		width: 70%;
	}
	
	#contactright {
		display: none;
	}
	
	#contactright2 {
		display: block;
	}
	
	.vticker  li {
		font-size: medium;
	}
	
}

@media screen and (max-width: 380px) {

	#cafeimg, #bookstoreimg {
		display: none;
	}

	#logo {
		margin-left: auto;
		margin-right: auto;
		position: relative;
		width: 86%;
	}
	
	h3 {
		font-size: medium;
	}
	
	h4 {
		font-size: small;
	}

}

@media screen and (max-width: 320px) {

	.vticker  li {
		font-size: 10pt;
	}

}